library m_package;

import 'package:flutter/material.dart';

class Button extends StatelessWidget {

  final void onPressed;
  final Color color;

  Button({@required this.onPressed, @required this.color});

  @override
  Widget build(BuildContext context) {

    final _height = MediaQuery.of(context).size.height;
    final _width = MediaQuery.of(context).size.width;

    return Container(
      color: color,
      height: _height * 0.2,
      width: _width * 0.8,
      child: RaisedButton(
        child: Text("DEMO"),
        onPressed: () => onPressed,
      ),
    );
  }
}

